Bug 1294254 - (CVE-2015-8669) CVE-2015-8669 phpMyAdmin: path disclosure (PMASA-2015-6)
CVE-2015-8669 phpMyAdmin: path disclosure (PMASA-2015-6)
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20151225,reported=2...
: Security
Depends On: 1295727
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-25 17:37 EST by Robert Scheck
Modified: 2016-01-12 22:53 EST (History)
2 users (show)

See Also:
Fixed In Version: phpMyAdmin 4.0.10.12, phpMyAdmin 4.4.15.2, phpMyAdmin 4.5.3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 05:58:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2015-12-25 17:37:37 EST
https://lists.phpmyadmin.net/pipermail/news/2015-December/000466.html says:

"Welcome to phpMyAdmin 4.5.3.1, which fixes a regression in 4.5.3 and
contains a minor security fix.

Versions 4.4.15.2 and 4.0.10.12 contains the same security fix, which
will be documented in the upcoming PMASA-2015-6."
Comment 1 Fedora Update System 2015-12-28 16:24:54 EST
phpMyAdmin-4.4.15.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2015-12-30 19:53:54 EST
phpMyAdmin-4.5.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2015-12-30 20:50:09 EST
phpMyAdmin-4.5.3.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2015-12-31 19:26:30 EST
phpMyAdmin-4.0.10.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Martin Prpič 2016-01-05 05:54:56 EST
Full details of this flaw are available at:

External References:

https://www.phpmyadmin.net/security/PMASA-2015-6/
Comment 6 Martin Prpič 2016-01-05 05:57:20 EST
This was also fixed in EPEL 5 in:

phpMyAdmin4-4.0.10.12-1.el5
Comment 8 Fedora Update System 2016-01-12 22:53:33 EST
phpMyAdmin4-4.0.10.12-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.